Subject: [NSIS] draft-ietf-nsis-tunnel-02.txt Comments

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 09 Aug 2007 13:18:09 +0200

I have read through draft-ietf-nsis-tunnel-02.txt and here are a few 
comments:

* I don't know why you need the "Tunnel Signaling Capability Discovery"

* The document should not contain RFC 2119 language since the base 
functionality is already in GIST and in the NSLPs.

* In many sections I got the impression that there is no real conclusion 
or suggestion since there cannot be one. The right answer to many of the 
issues is "It depends on the deployment and some policy decisions".
Hence, I wasn't quite sure how much value a lot of text will be for the 
reader at the end.

Ciao
Hannes

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis